.stylize{
	font-size:12.5px;
	color:#000000;
	text-transform:uppercase;
	position:relative;
	z-index: 5;
	font-weight:normal;
}
.stylize p{
	width:65px;
	margin:0px;
	padding:8px 20px 8px 9px;
	background: url("selectbtn.png") no-repeat 85% center;
	cursor:pointer;
	float:right;
	/*border: 1px solid #e1e1e1;*/
	text-align:left;
	font-size: 12.5px;
	font-weight:bold;
}
.stylize p.active , .stylize p:hover {
}
.stylize ul{
	list-style:none;
	margin:0;
	display:none;
	padding:0;
 	clear: both;
	position:absolute;
	top:34px;
	right:0;
	width:65px;
}
.stylize ul li{
}
.stylize ul li span{
	display:block;
	padding:5px 2px;
}
.stylize ul li a{
	display:block;
	font-weight:bold;
	text-decoration:none;
   	border-bottom: 1px solid #C7C7C7;
	padding:2px 9px;
	/*background: #a7a7a7 url(liarrow.png) no-repeat 15px center;*/
	background-color:#DDDDDD;
	color:#6a6a6a;
	text-align:left;
}
.stylize ul li a:hover{
	background:#C5C5C5;
	color:#6a6a6a;
}
.stylize ul li a:hover,.stylize ul li a.selected{
}
label{/*
	margin:5px 0px;
	display:block;*/
}